<!DOCTYPE html>
<html lang="id">

<head>
  <meta charset="UTF-8">

  <link rel="icon" href="./favicon.ico">
  <link rel="apple-touch-icon" sizes="180x180"
    href="./apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32"
    href="./favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16"
    href="./favicon-16x16.png">

  <meta name="viewport"
    content="width=device-width, initial-scale=1.0">
  <title>Suaka Cita</title>
  <link rel="preconnect"
    href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com"
    crossorigin>
  <link
    href="https://fonts.googleapis.com/css2?family=Didact+Gothic&family=Unbounded:wght@200..900&family=Reenie+Beanie&display=swap"
    rel="stylesheet">
  <script type="module" crossorigin src="./assets/index-ba350bac.js"></script>
  <link rel="stylesheet" href="./assets/index-4a80ba6f.css">
</head>

<body>
  <div id="app"></div>
  
</body>

</html>